Bug 111000 - mtools should BuildRequires: texinfo
Summary: mtools should BuildRequires: texinfo
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mtools
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-26 13:44 UTC by Maxim Dziumanenko
Modified: 2007-04-18 16:59 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-12-09 12:31:12 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2003-11-26 13:44:55 UTC
Description of problem:
makeinfo (provided by texinfo package) needed to build mtools, thus
mtools should BuildRequires: texinfo

Version-Release number of selected component (if applicable):
mtools-3.9.9-4

How reproducible:
Always

Steps to Reproduce:
1.rpm -e texinfo
2.rpmbuild --rebuild mtools-3.9.9-4.src.rpm
3.Wait for build errors 
  
Actual results:


Expected results:


Additional info:

Comment 1 Miloslav Trmac 2003-11-26 19:16:45 UTC
Triage->Easyfix

Comment 2 Tim Waugh 2003-11-27 09:59:44 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.